d:\commo\telix3\hobo                    ;hoboscan home directory - return here
MULTIPLE                                ;for multiple dir scan or
;d:\commo\telix3\hobo\upload            ;directory to be checked if not MULTIPLE
d:\commo\telix3\hoboscan\hobohead.asc   ;comment for archives
d:\commo\telix3\hobo\hoboscan.log    	;log file
d:\commo\telix3\hobo\z_nested           ;files nested past ability to open
d:\commo\telix3\hobo\z_badarc           ;bad/unsupported archives (may be MAKESSFX.exe)
d:\commo\telix3\hobo\z_virus            ;virus suspect files
e:\temp                                 ;work drive:\path (can be ram drive!!!)
Change comments = Y         ;Y/N switch to change archive comment where possible
Reset dates to original = Y ;Y/N switch to redate archives to date of newest file(where possible)
del hobo????.tst files = Y  ;Y/N switch for hobowork.tst/hobowarn.tst deletoin on startup
report for diagnostics = N  ;Y/N switch for hobodiag.rpt file generation (see -d switch for commandline)
days to keep logfile = 30   ;# days for logfile before compress. 0 = do not compress. NOT functional for shareware version.
; if line two is MULTIPLE directories for check must follow (up to 100)
d:\commo\telix3\hobo\upload
d:\commo\telix3\download
;end of file - NOTE THIS LINE IS REQUIRED
;HoboScan v2.15
;Copyright (c)1992-1993 by Floyd M.G. Hobson.  All rights reserved.
